<?xml version="1.0" encoding="utf-8" ?>
<monitor priority="BelowNormal" timer="5000" blockSize="8192" blockWait="10" fileWait="20">
  <folder location="c:\" pattern="*.*" condition="space" value="62014283787" action="delete" target="" />
</monitor>


Second example :

<?xml version="1.0" encoding="utf-8" ?>
<monitor priority="BelowNormal" timer="5000" blockSize="8192" blockWait="10" fileWait="20">
  <folder location="E:\Logs\CrReportingServer" pattern="*.log*" condition="space" value="2100m" action="delete" target="" />
  <folder location="E:\Logs\CrReportingServer" pattern="*.log*" condition="age" value="1d" action="delete" target="" />
  <folder location="E:\Logs\CrAppServer" pattern="*.log*" condition="space" value="2100m" action="delete" target="" />
  <folder location="E:\Logs\CrAppServer" pattern="*.log*" condition="age" value="1d" action="delete" target="" />
</monitor>